Subject: Re: Sergeys PGCC port gives problems
From: [email-masked] (Alexander Klinsky)

6 Jun 1998 07:07:30 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]
Cc: [email-masked], [email-masked]

> Gee, the last time I programmed in Fortran, you were in high school.  As
> I recall, I decided to learn C at the time by rewriting the Fortran in C.
> It wasn't very difficult at all, and the resulting code actually worked.
> 
> It was the code for the Purdue University Parser Generating System, one
> of the ancestors of YACC.
> 
> Why do people still use Fortran ?

Why not ?!!!!

BTW Do not waste bandwidth with this kind of silly statements!!!

Dr. Alexander KLinsky
Dep. of theoretical chemistry
University of Vienna
Austria 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".